[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC6 and acroread - not working



Florin Andrei wrote:

> I got acroread-7.0.5-2.2.fc5.rf.nosrc.rpm from here:
> 
> http://dries.ulyssis.org/rpm/packages/acroread/info.html
> 
> I extracted the spec file. I downloaded the latest acroread tar.gz from
> Adobe, then adjusted the spec for the new version. Then rebuilt the
> acroread binary package.
> 
> But when I launch acroread, I get a bunch of messages like this:
> 
> expr: syntax error
> expr: syntax error
> expr: syntax error
> expr: syntax error
> expr: syntax error
> expr: syntax error
> expr: syntax error
> expr: syntax error
> expr: syntax error
> expr: syntax error
> expr: syntax error
> 
> Any clue?
> 
The rpm from Adobe works perfectly on my FC6:
http://www.adobe.com/products/acrobat/readstep2.html


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]